"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const List$1 = require("./List.js");
const withInstall = require("../utils/with-install.js");
const List = withInstall.withInstall(List$1.default);
exports.listProps = List$1.listProps;
exports.List = List;
